Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## php.java.bridge.http
Class ContextServer.ChannelName

    java.lang.Object
      php.java.bridge.http.ContextServer.ChannelName

Enclosing class:
  ContextServer

    public abstract class ContextServer.ChannelName

extends java.lang.Object

Constructor Summary
`ContextServer.ChannelName(java.lang.String name)`

Method Summary
`java.lang.String` | `getName()`
`abstract boolean` | `startChannel()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContextServer.ChannelName

    public ContextServer.ChannelName(java.lang.String name)

Method Detail

### getName

    public java.lang.String getName()

### startChannel

    public abstract boolean startChannel()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD